PSP OFW 6.60 incoming!

Discussion in 'PSP - Hacking & Homebrew' started by Snailface, Aug 10, 2011.

  1. Snailface
    OP

    Snailface My frothing demand for 3ds homebrew is increasing

    Member
    4,324
    1,983
    Sep 20, 2010
    Engine Room with Cyan, watching him learn.
    DO NOT UPDATE.

    While reading up on the about-to-be-released PS3 OFW 3.70, I found a frightening little sentence near the bottom of the page.


    QUOTE
    The 3.70 update will be available soon; additional details will be available after the firmware goes live here. Separately, there will also be a minor PSP system software update (v. 6.60) launching soon.

    The summer of unimpeded homebrew bliss may soon be coming to an end (for some people).

    DO NOT UPDATE.

    Source:
    http://blog.us.playstation.com/2011/08/09/...e-update-v3-70/
     
  2. Nathan Drake

    Nathan Drake Obligations fulfilled, now I depart.

    Member
    6,192
    2,151
    Jan 2, 2011
    What a version jump. Oh well, same 'ol, same 'ol. Just don't update, and you should be golden.
     
  3. kevan

    kevan Imagination rules the world

    Member
    1,378
    68
    Dec 4, 2009
    Place
    Meh im not getting a PSP anyway, but unless they do magic and somehow put up an unbreakable fortess of software security, it should
    be hacked soon enough I guess.
     
  4. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    inb4 "THAT'S PS3 YOU MORON" and then "oops"

    And inb4 the waves of newbies who updated anyways sending death threats to the PRO team for not porting it within 5 minutes of the update.
     
  5. Snailface
    OP

    Snailface My frothing demand for 3ds homebrew is increasing

    Member
    4,324
    1,983
    Sep 20, 2010
    Engine Room with Cyan, watching him learn.
    It's out. [​IMG]
     
  6. prowler

    prowler Sony

    Member
    9,473
    2,816
    Jul 14, 2009
    Ragol
  7. koimayeul

    koimayeul GBAtemp Maniac

    Member
    1,342
    116
    Dec 2, 2009
    France
    France
    Thx for the info but really only brainless kids update without a compatible CFW to follow.. Or not [​IMG]
     
  8. Nathan Drake

    Nathan Drake Obligations fulfilled, now I depart.

    Member
    6,192
    2,151
    Jan 2, 2011
    Well, even though 6.60 is out, it doesn't seem to matter much. The FF Type-0 demo works fine and was supposed to require 6.60 to my knowledge, and PSN is still working fine with 6.20 PRO-B8. I think it's safe to say that 6.60 does nothing except maybe make it more difficult to use older CFW.

    In other news, it seems neur0n has already made some progress on hacking 6.60. The scene moves mightily fast these days.
     
  9. Narayan

    Narayan desu~

    Member
    2,921
    825
    Sep 29, 2010
    it's stated in the official website of ff type-0 that you only need 6.39 to play ff type-0 demo.
     
  10. Nathan Drake

    Nathan Drake Obligations fulfilled, now I depart.

    Member
    6,192
    2,151
    Jan 2, 2011
    kk. Doesn't change the fact that PSN is still accessible, and that's usually something that Sony makes a point to block for CFW users. I dunno, it seems like a fail update.
     
  11. Dr.Wufu

    Dr.Wufu Member

    Newcomer
    24
    1
    Apr 13, 2011
    United States
  12. tagzard

    tagzard Tagzard the Crazy Dinosaur with Wings.

    Banned
    1,452
    17
    Apr 28, 2010
    United States
    Chicago Illinois
    Exploit already? I don't want to update. I like 6.20.
     
  13. koimayeul

    koimayeul GBAtemp Maniac

    Member
    1,342
    116
    Dec 2, 2009
    France
    France
    lol already an exploit for the brand new behind the scene improvements i see
     
  14. prowler

    prowler Sony

    Member
    9,473
    2,816
    Jul 14, 2009
    Ragol
    INB4 OMG SOFTWARE STABILITY MEANS THEY TRIED TO BLOCK CFW
    LOL SONY FAILED AT THAT
     
  15. Mario92

    Mario92 GBAtemp Advanced Fan

    Member
    878
    84
    Feb 20, 2010
    Finland
    Finland
    Anything special with this update? Can someone give fake.txt for 6.20 PRO-B just in case?
     
  16. Opoth

    Opoth Advanced Member

    Newcomer
    62
    36
    Nov 9, 2006
    Well they had to do something with Persona 2: IS and Madden 12 coming out. Good to know those won't be a problem now